/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/
.wp-pagenavi{clear:both;}
.wp-pagenavi a, .wp-pagenavi span{text-decoration:none;border:1px solid rgb(191, 191, 191);padding:3px 8px;margin:3px;border-radius:25px;font-size:16px;background-color:#00b7e5;color:rgb(255, 255, 255);}
.wp-pagenavi a:hover, .wp-pagenavi span.current{border-color:#000;}
.wp-pagenavi span.current{font-weight:bold;}